Opened 9 years ago

Closed 9 years ago

#3063 closed defect (duplicate)

torbutton 1.3.2-alpha not compatible with Firefox 4.0.1

Reported by: grimpen Owned by: mikeperry
Priority: Very High Milestone:
Component: Applications/Torbutton Version: Torbutton: 1.3.0-alpha
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

message is:
torbutton could not be installed because it is not compatible with Firefox 4.0.1

Child Tickets

Change History (1)

comment:1 Changed 9 years ago by rransom

Resolution: duplicate
Status: newclosed

Duplicate of #3042.

Note: See TracTickets for help on using tickets.